@echo off
REM ##############################################
set OPATH=%cd%
set BPATH=%~dp0
cd %BPATH%
cd ..
set NX_HOME=%cd%
cd %OPATH%
set JAVABIN=java
if exist "%NX_HOME%"\jre4win64\bin\java.exe set JAVABIN="%NX_HOME%"\jre4win64\bin\java
REM ##############################################
%JAVABIN% -cp "%NX_HOME%"\nxd.jar;"%NX_HOME%"\lib\*; nxd.NxAdmin version
